homebrew channel wont install

Discussion in 'Wii - Hacking' started by warnings, May 3, 2009.

  1. warnings
    OP

    warnings GBAtemp Regular

    Member
    170
    21
    Mar 16, 2009
    Canada
    Hi, everything works and i agree to the terms by pressing 1 but then it says:
    i'm running under ios21 2.2
    error checking the system menu version.

    i press 1 anyway...screen goes black for a few seconds then brings me back to menu but the homebrew channel doesnt install.
    my wii is running a ver.2.0u system menu.
    what am i doing wrong?
     
  2. wiiman123

    wiiman123 GBAtemp Advanced Fan

    Member
    938
    0
    Apr 5, 2009
    New Zealand
    .......................
     
  3. warnings
    OP

    warnings GBAtemp Regular

    Member
    170
    21
    Mar 16, 2009
    Canada
    thanks,
    is there a game disk that will upgrade to 3.2?

    and i didnt mean to double post...dunno what happened there.
     
  4. wiiman123

    wiiman123 GBAtemp Advanced Fan

    Member
    938
    0
    Apr 5, 2009
    New Zealand
    ........................
     
  5. warnings
    OP

    warnings GBAtemp Regular

    Member
    170
    21
    Mar 16, 2009
    Canada
    thanks again, but i dont have the wii hooked up to the net.
    is there a game disk that will upgrade?
     
  6. wiiman123

    wiiman123 GBAtemp Advanced Fan

    Member
    938
    0
    Apr 5, 2009
    New Zealand
    ..........................
     
  7. warnings
    OP

    warnings GBAtemp Regular

    Member
    170
    21
    Mar 16, 2009
    Canada
    i hear mario kart brings you to 3.1
    can you just d/l these IOS from nintendo?

    sorry.
     
  8. wiiman123

    wiiman123 GBAtemp Advanced Fan

    Member
    938
    0
    Apr 5, 2009
    New Zealand
    .....................
     
  9. warnings
    OP

    warnings GBAtemp Regular

    Member
    170
    21
    Mar 16, 2009
    Canada
    thx man...off to rent mario kart.
     
  10. zidane_genome

    zidane_genome My sword has a +2 bleeding... wanna test it out?

    Member
    2,320
    0
    May 21, 2006
    United States
    Mario Kart, or Brawl... they both have 3.2
     
  11. FenrirWolf

    FenrirWolf GBAtemp Psycho!

    Member
    4,346
    326
    Nov 19, 2008
    United States
    Sandy, UT
    WRONG!

    They both have 3.1. There actually isn't any game that was released with 3.2. But once he's on 3.1 he can use one of the various downgrade tools to jump to 3.2 or do a safe update to 4.0
     
  12. warnings
    OP

    warnings GBAtemp Regular

    Member
    170
    21
    Mar 16, 2009
    Canada
    correct...mario kart was out so i went with brawl ( thx zidane_genome) and now i'm at 3.1
    now i'll do this again and report back!

    Thanks again guys.
     
  13. warnings
    OP

    warnings GBAtemp Regular

    Member
    170
    21
    Mar 16, 2009
    Canada
    success...thanks again guys. i didnt think i'd have any problems since i was below 4.0 f/w
    what a curve, WTF now my system menu is to low...anyway i learned alot today.
    I would also like to thank this site and its forums.

    couple more quick questions.
    -is Ultimate USB Loader 7.3 the best?
    -i would like to test this app with my usb2.0 enclosure using an 8 gig w/d hdd from an old xbox...will that work?

    ofcoarse i'll unlock the xbox hdd and reformat it.
     
  14. wiiman123

    wiiman123 GBAtemp Advanced Fan

    Member
    938
    0
    Apr 5, 2009
    New Zealand
    .........................
     
  15. carbonyle

    carbonyle GBAtemp Fan

    Member
    360
    0
    Jan 9, 2009
    Swaziland
    Switzerland
    Just to make it clear: there is no games with 3.2 upgrade it, the only dvd with 3.2 is the semibrickfixdisk. 3.2 is only on Nintendo servers, don't know why ...
     
  16. Kratozero

    Kratozero Advanced Member

    Newcomer
    90
    1
    Nov 1, 2008
    Mexico
    weird, just found the same problem exactly on the same version as TC...